@media (min-aspect-ratio: 1/1)
{
	/* 3.0 */
	.place-heading > span.long-text {
		font-size: 68px;
	}
	.place-heading > span:not(.long-text) {
		font-size: 78px;
	}
	.page-titles .home-myvizito-logo {
		margin-top: 15px;
		padding-top: 0;
	}
	.page-titles .welcome-to {
		font-size: 38px;
	}
	.page-titles .home-myvizito-logo .home-myvizito-logo-pretext {
		margin-bottom: 22px;
		margin-right: 11px;
		font-size: 30px;
		line-height: 0;
	}
	.page-titles .myvizito-logo {
		 width: 190px;
		 max-width: initial;
		 padding-bottom: 17px;
		 padding-left: 6px;
		 margin-bottom: 0;
	 }
	.page-titles {
		top: -22vh;
	}

	/* LAYOUT */
	.footer-container {

	}
	.footer-container > * {
	}
	footer {
		width: 100%;
	}
	footer .footer-link {

	}
	footer .footer-link:first-child {
		margin-left: 0;
	}
	.footer-banners {
		-webkit-box-shadow: 4px 0px 8px rgba(0,0,0,0.6);
		box-shadow: 4px 0px 8px rgba(0,0,0,0.6);
	}
	.footer-banners img {
		height: 8vh;
		width: auto;
	}
	.area-logo {
		margin-left: auto;
	}
	.loading-area .loader_thin {
		width: 20%;
	}

	/* MAINTENANCE & SHIT */
	#content .maintenance,
	#content .new-version {
		display: flex;
		flex-direction: row;
		align-items: center;
	}
	.maintenance-text,
	.new-version-text {
		margin: inherit;
	}

	/* NEW ITINERARY */
	#content .new-itinerary .form-header, #content .new-itinerary .form-pane {
		margin-left: 7.4vw;
		margin-top: 5vh;
	}
	#content .new-itinerary .form-pane:last-child {
		margin-bottom: 0;
	}
	#content .new-itinerary .form-header.form-title {
		margin-left: 6vw;
		font-size: 1.6em;
		margin-top: 5vh;
		font-family: ralewaylight, sans-serif;
		margin-bottom: 0;
	}
	#content .new-itinerary .form-pane-header span:not(.fa) {
		font-size: 1.1em;
	}
	#content .new-itinerary .form-pane.visit-dates .form-item label:first-child {
		width: 40px;
	}
	#content .new-itinerary .form-pane-select {
		margin-left: 44px;
	}
	#content .new-itinerary .form-pane .form-item {
		font-size: 1em;
	}
	#content .new-itinerary .form-pane-header {
		margin-bottom: 1vh;
	}
	#content .new-itinerary .form-perimeter select {
		max-width: 100%;
	}
	#content .new-itinerary .bottom-button {
		margin-top: 2vh;
		width: 100vw;
		margin-left: auto;
		margin-right: auto;
		display: block;
	}

	.checkbox {
		width: 50%;
	}


	/* SELECT ACTIVITIES */

	#content .journey .entities-list-area {
		height: 100%;
	}
    /*#content .select_activities {*/
    /*    max-width: none;*/
    /*}*/
    /*#content .select_activities .slider-section {*/
    /*    height: 76vh;*/
    /*}*/
	/*body.has-ios-statusbar #content .select_activities .slider-section {*/
	/*	height: calc(78vh - 20px);*/
	/*}*/
    /*#content .select_activities .slider-content {*/
    /*    display: flex;*/
    /*    flex-direction: row-reverse;*/
    /*    justify-content: space-around;*/
    /*}*/
	#content .select_entities .slide-description-container {
        display: block;
		width: 60vw; /* TODO */
    }
    /*#content .select_activities .slider-content .content-body {*/
    /*    width: 100vh;*/
    /*    max-width: 40vw;*/
    /*}*/
    /*#content .select_activities .slider-content .swiper-slide .details-container {*/
    /*    display: none;*/
    /*}*/
	.we-also-recommend {
		font-size: 3vw;
	}
	.activity-header {
		width: calc(97% - 80px - 1em);
	}
	/*.activity-checkbox .checkbox-svg, .activity-checkbox .svg-container {*/
	/*	width: 80px;*/
	/*	height: 80px;*/
	/*}*/
	.select_entities .activity-header .activity-name {
		max-width: calc(100% - 100px);
	}

    /* JOURNEY */

    body[page="journey"] .footer-banners,
	body[page="notifications"] .footer-banners,
	body[page="select_entities"] .footer-banners,
	body[page="select_tour"] .footer-banners {
        display: block;
    }
	#content .journey .content-body {
		max-width: 96%;
		margin-left: auto;
		margin-right: auto;
	}
	body.pc #content .journey .content-body {
		max-width: 90%;
	}
	.map-toggle-icon, .map-toggle-icon:focus, .map-toggle-icon:visited {
		padding: 1px 0;
	}
	#content .journey .journey-map {
		height: -webkit-calc(100% - 87px);
		height: calc(100% - 87px);
	}
	#content .journey .content-map {
		width: 49%;
		height: 100%;
		padding-top: 2vh;
		padding-bottom: 2vh;
		position: absolute;
		top: 0;
		right: 0;
	}
	#content .journey .public-download-link-area {
		width: 49%;
		height: 22vh;
		position: absolute;
		left: 0;
		top: 2vh;
	}
	#content .journey .content-entities {
		width: 51%;
		height: 100%;
		position: absolute;
		left: 0;
		top: 0;
		padding-top: 10px;
	}
	#content .journey .public-download-link-area + .entities-list-area > .content-entities
	{
		width: 49%;
		height: calc(100% - 22vh);
		top: 25vh;
	}
	.map-toggle-icon .text-icon {
		font-size: 2vw;
	}
	.activity-body .white-box.mb0 {
		float: right;
		width: 50%;
		margin-left: 8px;
	}

    /* NOTIFICATIONS */

    #content .notifications .content-body,
    #content .select_entities .content-body
    {
        display: flex;
        flex-direction: row-reverse;
    }
	#content .notifications .notifications-top-menu {
		display: flex;
		min-height: 30px;
	}
	#content .notifications .notifications-top-menu > * {
		width: 50%;
	}
    #content .select_entities .entities-filters-subtypes .entities-filters-subtypes-button {
        padding-left: 7vw;
    }
	#content .notifications .content-entities,
	#content .select_entities .entities {
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	#content .select_entities .entities .entity.we-also-recommend-container,
	#content .select_entities .entities .entity.no-entity {
		width: 100%;
	}
	#content .select_entities .entities .entity.we-also-recommend-container .entity-image {
		padding-bottom: 10%;
	}

	/* SELECT ACTIVITIES */

	.activity_details .activity .activity-title-area {
		width: 50%;
		left: auto;
		right: 0;
	}

	/* PROFILE */

	#content .new-itinerary #new-itinerary-form,
	#content .new-tour #new-tour-form,
	#content .init-profile #profile-form,
	#content .edit-profile #profile-form,
	#content .subscriptions #subscriptions-form {
		height: 84vh;
	}

	/* NOTIFICATIONS */
	/* SUBSCRIPTIONS */

	body.has-ios-statusbar #content .new-itinerary #new-itinerary-form,
	body.has-ios-statusbar #content .new-tour #new-tour-form,
	body.has-ios-statusbar #content .notifications .content-body,
	body.has-ios-statusbar #content .select_entities .content-body,
	body.has-ios-statusbar #content .subscriptions #subscriptions-form {
		height: -webkit-calc(86vh - 20px);
		height: calc(86vh - 20px);
	}

	/* SUBSCRIPTIONS */

	@media (max-width: 800px)
	{
		/* LAYOUT */

		.footer-banners {
			height: 10vh;
		}
		footer {
			height: 10vh;
		}
		footer .footer-link {
			display: flex;
			height: 10vh;
			width: 5vw;
		}
		footer .footer-link > .footer-link-image, footer .footer-link > .footer-link-image > img {
			height: 4.7vh;
		}
		footer .footer-link > .footer-link-title {
			font-size: 2.6vh;
			height: 3vh;
		}
		.bottom-button,
		#content .notifications .bottom-area > a,
		#content .select_entities .bottom-area > a {
			height: 11vh;
		}
		.bottom-button,
		.journey .entity-content-bottom-area .bottom-button,
		#content .notifications .bottom-area > a,
		#content .select_entities .bottom-area > a
		{
			font-size: 2.8vh;
		}

		/* MODALS */

		.menu-modal-container {
			max-height: 85vh;
			min-height: 210px;
		}

		/* PROFILE */

		#content .new-itinerary .form-header.form-title {
			font-size: inherit;
		}

		/* SELECT ACTIVITIES */

		/*#content .select_activities .slider-section {*/
		/*	height: 71vh;*/
		/*}*/
		/*.activity-checkbox .checkbox-svg, .activity-checkbox .svg-container {*/
		/*	width: 40px;*/
		/*	height: 40px;*/
		/*}*/

		/* JOURNEY */

		#content[page="journey"] .journey .content-body {
			height: 71vh;
		}
		#content .notifications .content-body,
		#content .select_entities .content-body {
			height: 82vh;
		}
		body.has-ios-statusbar #content .journey:not(.offline) .content-body {
			height: -webkit-calc(73vh - 20px);
			height: calc(73vh - 20px);
		}

		/* ACTIVITIES DETAILS */

		.activity_details .content-body {
			margin-bottom: -11vh;
			padding-bottom: 11vh;
		}

		/* NOTIFICATIONS */
		/* SUBSCRIPTIONS */

		#content .new-itinerary #new-itinerary-form,
		#content .new-tour #new-tour-form,
		#content .init-profile #profile-form,
		#content .edit-profile #profile-form,
		#content .subscriptions #subscriptions-form {
			height: 82vh;
		}

		body.has-ios-statusbar #content .new-itinerary #new-itinerary-form,
		body.has-ios-statusbar #content .new-tour #new-tour-form,
		body.has-ios-statusbar #content .notifications .content-body,
		body.has-ios-statusbar #content .select_entities .content-body,
		body.has-ios-statusbar #content .subscriptions #subscriptions-form {
			height: -webkit-calc(84vh - 20px);
			height: calc(84vh - 20px);
		}
	}

	@media (max-height: 800px) /* Window mode */
	{
		/* JOURNEY */
		#content .journey .public-download-link-area {
			height: 170px;
		}
		#content .journey .public-download-link-area + .entities-list-area > .content-entities {
			height: calc(100% - 170px);
			top: calc(170px + 3vh);
		}
	}

	@media (min-width:1000px)
	{
		.map-toggle-icon .text-icon {
			font-size: 20px;
		}

		/* ---------------------------------------------------------- */
		/*                      TOUR DETAILS                          */
		/* ---------------------------------------------------------- */

		/*.tour_details .bottom-buttons-area {*/
		/*	width: 65vw;*/
		/*}*/
		/*.tour_details .content-container {*/
		/*	margin-bottom: 80px;*/
		/*}*/
		/*.tour_details .map-container {*/
		/*	position: relative;*/
		/*	overflow: hidden;*/
		/*	flex-grow: 1;*/
		/*	height: 100%;*/
		/*}*/

		.tour_details .content-header {
			padding: 80px 0;
		}
		.tour_details .content-header .content-header-sub {
			margin-top: 10px;
		}
		.tour_details .content-header .content-header-main {
			font-size: 63px;
			margin-top: 10px;
		}

		/*.tour_details .content-body {*/
		/*	width: 83.3333333333%;*/
		/*	margin-left: 8.3333333333%;*/
		/*}*/
		/*.tour_details .content-body .step .step-image-container {*/
		/*	min-width: 237px;*/
		/*}*/

		/*.tour_details .content-body .step .step-image-container .step-image-decorator {*/
		/*	max-width: 237px;*/
		/*}*/
		/*.tour_details .content-body .step .step-image-container .step-image-decorator img {*/
		/*	width: 225px;*/
		/*	height: 225px;*/
		/*}*/

		.tour_details .content-body .step .step-data {
			padding-left: 15px;
		}
		.tour_details .content-body .step .step-name {
			font-size: 36px;
			margin-bottom: 10px;
		}
		.tour_details .content-body .step-additional-data .full-phone {
			display: inline;
		}

		/*.tour_details .content-body .between-step[data-has-data] .between-step-decorator-container {*/
		/*	min-width: 118.5px;*/
		/*}*/
	}

    @media (min-width:1200px)
	{
	    .home-titles .welcome-to {
		    font-size: 3vw;
	    }
	    .home-titles .place-heading {
		    max-width: 80%;
	    }
	    .home-titles .myvizito-logo {
			width: 35%;
		    max-width: 35%;
	    }
    }

	@media (min-width:1250px)
	{
		.public-download-link-area .download-link {
			font-size: 1em;
		}
	}

	@media (min-width:1440px)
	{
		.checkbox {
			width: 25%;
		}
	}

	@media (min-width:1600px)
	{
		.public-download-link-area .download-link {
			font-size: 1.1em;
		}
	}

	@media (min-width:1800px)
	{
		.step-dot {
			margin-top: -6px;
		}
		.public-download-link-area .download-link div:first-child {
			margin-bottom: 1em;
		}
		.public-download-link-area .download-link div:last-child {
			margin-top: 0.5em;
		}
	}

	@media (min-width:1921px)
	{
		/* Itineraire */
		#download-qrcode-apple, #download-qrcode-android {
			width: 100%;
			height: 100%;
		}

		.public-download-link-area .qrcode-area {
			width: 7.5vw;
		}

		.journey .content-entities > div {
			height: 3vw;
		}

		.journey .content-entities .activity-number {
			height: 90%;
			width: 2vw;
		}

		.journey .content-entities .activity-number::before {
			font-size: 0.8vw;
		}

		.journey .content-entities .activity-number::after {
			font-size: 0.8vw;
		}

		.journey .content-entities .activity-data {
			width: calc(100% - 2vw);
		}

		.journey .content-entities .activity-data > .activity-data-name {
			font-size: 1vw;
			line-height: 1vw;
		}

		.journey .content-entities .activity-data > .activity-data-details {
			font-size: 0.8vw;
			padding: 0.4vw;
		}

		.journey .content-entities .activity-data > .activity-data-details > span {
			font-size: 0.8vw;
		}

		span.route-timespan.roboto {}

		.step-dot {
			width: 1.5vw;
			height: 1.5vw;
			line-height: 1.5vw;
		}

		/* Detail Activitée */
		.activity_details .activity-title {
			font-size: 2vw;
			line-height: 2vw;
			margin-top: 1vw;
		}

		.activity_details .activity-title-details * {
			font-size: 1vw;
		}

		/*.activity_details .activity .activity-body {*/
		/*	margin-top: 4vw;*/
		/*}*/

		.activity_details .activity .activity-title-area {
			font-size: 2vw;
		}

		.activity_details .activity-name {
			line-height: 2vw;
			margin-bottom: 6px;
		}

		.activity_details .activity-iconed-description > .activity-icon {
			font-size: 1.1vw;
			width: 1.1vw;
		}
		.activity_details .activity-title:not(.activity-title-small) {
			line-height: 100%;
			margin-top: 10px;
		}
		.activity_details .content-body {
			/*height: calc(100% - 200px);*/
			height: 100%;
		}
		.activity_details .citypass {
			height: 4vh;
		}

		.activity_details .full-hours-title {
			font-size: 1.2vw;
		}

		.activity_details .activity-name {
			font-size: 1.2vw;
		}
	}


}




